RubyGems Navigation menu

guard-cunit 0.0.2

Guard Cunit should automatically build your C project and run CUnit based tests

Gemfile
          gem 'guard-cunit', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install guard-cunit
  
  
  
  
  
  
  

Total downloads 1,706

For this version 852

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - December 2, 2012 (12.5 KB)
  2. 0.0.1 - November 5, 2012 x86-linux (80 KB)

Runtime Dependencies:

Development Dependencies: